Overheid waarschuwt voor Joomla-lek

AMSTERDAM - De Nederlandse overheid waarschuwt voor een beveiligingslek in het contentmanagementsysteem Joomla.

Er zijn al meerdere websites van bedrijven en de overheid getroffen door het lek, maar de problemem zijn opgelost voordat bezoekers het doorhadden, meldt Webwereld.

Het betreft een lek in een oude versie van een plugin. Door het lek kunnen hackers zelf bestanden uploaden naar de desbetreffende website, waardoor het mogelijk is om websites te over te nemen.

Volgens de waarschuwing wordt er al op grote schaal gebruik van het lek gemaakt. Het Nationaal Cyber Security Centrum raadt aan om de update te downloaden die de makers van de plugin hebben uitgegeven.

Lees meer over:

Wekelijkse podcast

Wekelijkse podcast
De redactie van NUtech maakt wekelijks een podcast naar aanleiding van het belangrijkste technieuws van die week.